# ReaderWriterOSGTGZ.cpp File Reference

`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include <fcntl.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <osg/Geode>`
`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <unistd.h>`

Include dependency graph for ReaderWriterOSGTGZ.cpp:

## Variables

osgDB::RegisterReaderWriterProxy< sgReaderWriterOSGTGZ > | g_readerWriter_OSGTGZ_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<sgReaderWriterOSGTGZ> g_readerWriter_OSGTGZ_Proxy